Subject: Re: [keyassure] user keys

From: "Jeffrey A. Williams" <[email-masked]>
Date: Thu, 19 Aug 2010 14:26:40 -0500 (GMT-05:00)

Tony and all,

  FWIW, I think this should be a primary goal...

-----Original Message-----
>From: Tony Finch <[email-masked]>
>Sent: Aug 19, 2010 12:08 PM
>To: [email-masked]
>Subject: [keyassure] user keys
>
>Paul Wouters <[email-masked]> wrote:
>>On Wed, 18 Aug 2010, Phillip Hallam-Baker wrote:
>>>
>>> In my view user keys do not belong in the DNS because the DNS is an
>>> infrastructure for locating network services, not network users.
>>
>> I disagree. You are locating an identity. Currently, that is mostly done
>> based on an IP address and port. I'd hope tomorrow that would mostly be
>> done based on a public key or hash. Especially with mobile devices, IP's
>> are very volatile. To locate a service or user, we need the DNS.
>
>Yes. At the moment the PKIs for identifying people are rather cumbersome.
>It would be nice to be able to use DNSSEC for verifying S/MIME or PGP
>messages.
>
>Tony.
>-- 
>f.anthony.n.finch  <[email-masked]>  http://dotat.at/
>SOUTH BISCAY: VARIABLE 3 OR 4. SLIGHT OR MODERATE. FAIR. MODERATE OR GOOD.
>_______________________________________________
>keyassure mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/keyassure

Regards,

Jeffrey A. Williams
Spokesman for INEGroup LLA. - (Over 300k members/stakeholders and growing, strong!)
"Obedience of the law is the greatest freedom" -
   Abraham Lincoln

"Credit should go with the performance of duty and not with what is very
often the accident of glory" - Theodore Roosevelt

"If the probability be called P; the injury, L; and the burden, B; liability
depends upon whether B is less than L multiplied by
P: i.e., whether B is less than PL."
United States v. Carroll Towing  (159 F.2d 169 [2d Cir. 1947]
===============================================================
Updated 1/26/04
CSO/DIR. Internet Network Eng. SR. Eng. Network data security IDNS. div. of
Information Network Eng.  INEG. INC.
ABA member in good standing member ID 01257402 E-Mail [email-masked]
Phone: 214-244-4827